close all

% Build mesh from .geo file 
meshfile=gmsh.buildmesh2d('condenser11',20,'check',true,'force',true,'verbose',4);                    

Th=siMesh(meshfile);

tstart=tic();
figure(1);
Th.plotmesh('legend',true)
set(legend(),'Location','NorthEastOutside')
T=toc(tstart);
title(sprintf('nq=%d, nme=%d, display in %.3f(s)',Th.nq,Th.get_nme(),T))

tstart=tic();
figure(2)
Th.plotmesh('color',[0.85,0.85,0.85])
hold on
Th.plotmesh('d',1,'Linewidth',2,'legend',true);
set(legend(),'Location','NorthEastOutside')
T=toc(tstart);
title(sprintf('nq=%d, nme=%d, display in %.3f(s)',Th.nq,Th.get_nme(),T))

fc_tools.graphics.DisplayFigures();
